<div data-controller="game">
  <div id="menucontainer" data-target="game.menucontainer">
    <div id="menu" data-target="game.menu">
      <h1><a href="#" data-action="game#wait_for_opponent">New game</a></h1>
    </div>
  </div>
  <div id="opponent" data-target="game.opponent"></div>
  <div id="container">
    <div id="table">
      <div id="box_0" data-action="click->game#fill_box_0" data-target="game.box"></div>
      <div id="box_1" data-action="click->game#fill_box_1" data-target="game.box"></div>
      <div id="box_2" data-action="click->game#fill_box_2" data-target="game.box"></div>
      <div id="box_3" data-action="click->game#fill_box_3" data-target="game.box"></div>
      <div id="box_4" data-action="click->game#fill_box_4" data-target="game.box"></div>
      <div id="box_5" data-action="click->game#fill_box_5" data-target="game.box"></div>
      <div id="box_6" data-action="click->game#fill_box_6" data-target="game.box"></div>
      <div id="box_7" data-action="click->game#fill_box_7" data-target="game.box"></div>
      <div id="box_8" data-action="click->game#fill_box_8" data-target="game.box"></div>
    </div>
  </div>
  <div id="player" data-target="game.player"></div>
  <div id="leave" data-target="game.leave"><a href="#" data-action="game#leave_match">Leave match</a></div>
</div>